

/*# sourceMappingURL=style.css.map */
@media (min-width:320px){
	.base-ban{
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	.base-ban img{
		display: block;
		position: relative;
		width: 140%;
		left: -20%;
		top: 0;
	}
	.down-arror{display: none;}

	.his-box{
		width: 100%;
		padding: 0 20px 30px;
		margin-top:40px;
		overflow: hidden;
	}
	.his-box #his-title{
		width: 100%;
    	height: 100%;
	}
	.his-box #his-title .swiper-slide:first-child{
		border-left: 1px solid #c5c5c5
	}
	.his-box #his-title .swiper-slide,
	.his-box .mian-box .pics .list-img .swiper-slide{
		text-align: center;
	    font-size: 14px;
	    background: #fff;
	    height: 43px;
	    line-height: 43px;
	    width: 40%;
	    color: #333333;
	    border-top: 1px solid #c5c5c5;
	    border-bottom: 1px solid #c5c5c5;
	    border-right: 1px solid #c5c5c5;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	}
	.his-box .swiper-button-next, 
	.his-box .swiper-button-prev{display: none;}
	
	.his-box #his-title .swiper-slide a{
		display: block;
		width: 100%;
		height: 100%;
		 color: #333333;
		cursor: pointer;
	}
	.his-box #his-title .swiper-slide.on a{
		background-color: #204c95;
	    color: #fff;
	    border-right: 1px solid #204c95;
	}
	.his-box #his-title:before{
	    display: block;
	    width: 1px;
	    height: 100%;
	    background-color: #c5c5c5;
	    content: '';
	    position: absolute;
	    top: 0;
	    z-index: 10;
	}

	.his-box .max-box{
		margin: 40px 0 30px;
	}
	.his-box h3{
		font-size: 22px;
		line-height: 30px;
		color: #333333;
		text-align: center;
		margin-bottom: 15px;
		font-weight: normal;
	}
	.his-box .detaile{
		font-size: 14px;
	    line-height: 26px;
	    color: #666666;
	    text-align: justify;
	}
	.his-box .detaile img{
		max-width: 100%;
	}
	.his-box #imgs-list{
		width: 100%;
		padding-bottom: 40px;
	}
	.his-box #imgs-list .swiper-slide,
	.park-pro .list #parkpro .swiper-slide{
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	}
	.his-box #imgs-list .swiper-slide img{
		display: block;
		width: 100%;
	}
	.his-box .imgs-btn{
		display: none;
	}
	.his-box #imgs-list .swiper-pagination-bullet{
		opacity: 1;
		background: #3c3c3c;
		margin: 0 7px;
	}
	.his-box #imgs-list .swiper-pagination-bullet-active{
		background: #2859ab;
	}
	.his-box .imgs-warp{
		position: relative;
		width: 100%;
		margin-bottom: 35px;
	}
	.his-box .titles{
		text-align: center;
		margin-bottom: 25px;
	}
	.his-box .titles a,
	.park-pro .title a{
		display: inline-block;
		width: 130px;
	    height: 36px;
	    line-height: 36px;
	    font-size: 16px;
		color: #fff;
		margin: 0 10px;
		background-color: #8ea4cd;
		border-radius: 30px;
	}
	.his-box .titles a.on,.park-pro .title a.on{
		background-color: #1d4a9b;
	}
	.his-box .tal-detaile{
		width: 100%;
		position: relative;
		top: 15px;
		left: 0;
		opacity: 0;
		filter: alpha(opacity=0);
			    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box .tal-detaile.on{
		top: 0;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	.his-box .tal-detaile .left{
		width: 100%;
		margin-bottom: 20px;
	}
	.his-box .tal-detaile .left img{
		display: block;
		width: 100%;
	}
	.his-box .tal-detaile .right{
		width: 100%;
	}
	.his-box .tal-detaile .right,
	.his-box .tal-detaile .right p{
		font-size: 14px;
		line-height: 26px;
		color: #333333;
		text-align: justify;
	}
	.his-box .tal-detaile .right img{
		max-width: 100%;
		margin: 15px 0;
	}
	.pdb-60{padding-bottom: 30px;}
	.value,.policy{
		width: 100%;
		background-color: #fbfbfb;
		padding:40px 0 30px;
		overflow: hidden;
	}
	.value h2,
	.park-box h2,
	.policy .warp h2,
	.park-pro h2,
	.cooperation h2{
		font-size: 22px;
	    line-height: 30px;
	    color: #333333;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.value .warp{
		width: 1400px;
		margin: 0 auto;
		background-color: #fff;
		max-width: 92%;
		overflow: hidden;
	}
	.value .warp .left img{
		width: 100%;
	}
	.value .warp .right{
		width: 100%;
		padding: 0 5% 20px;
	}
	.value .warp .right .box .tit{
		font-size: 18px;
		color: #333333;
		line-height: 26px;
		margin:20px 0 10px;
	}
	.value .warp .right .box .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666666;
	}
	.park-box{
		width: 1400px;
		max-width: 92%;
		margin: 0 auto;
		overflow: hidden;
		padding:40px 0 ;
	}
	.park-box .tites{margin-bottom: 20px;}
	.park-box .tites h3{
		font-size: 18px;
		line-height: 28px;
		color: #333333;
		margin-bottom: 5px;
	}
	.park-box .tites .fa{
		font-size: 14px;
		line-height: 26px;
		color: #666;
	}
	.park-box .list,
	.park-box .list #park-list{
		width: 100%;
		height: 100%;
	}
	.park-box .list #park-list{padding-bottom: 50px;}
	#park-list .swiper-slide{
		background-color: #f9f9f9;
		width: 100%;
	}
	#park-list .swiper-slide a{
		display: block;
		width: 100%;
		height: 100%;
		cursor:pointer;
	}
	#park-list .swiper-slide .pic{
		width: 100%;
	}
	#park-list .swiper-slide .pic img{
		display: block;
		width: 100%;
	}
	#park-list .swiper-slide .box{
		padding:25px 5% 25px;
	}
	#park-list .swiper-slide .box h3,
	.park-box .fot .box h3{
		font-size: 18px;
		color: #333333;
		line-height: 26px;
		margin-bottom: 5px;
	}
	#park-list .swiper-slide .box .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666;
	}
	#park-list .swiper-pagination-bullet-active{
		background: #1d4a9b
	}
	.park-box .fot{
		width: 100%;
		margin-top: 25px;
		border-top: 1px solid #c5c5c5;
		padding-top: 30px;
	}
	.park-box .fot .box{
		width: 100%;
		margin-bottom: 30px;
	}
	.park-box .fot .box h3{margin-bottom: 10px;}
	.park-box .fot .box .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666;
		text-align: justify;
	}
	.park-box .fot .btns{
		display: block;
		width: 150px;
		height:40px;
		line-height: 40px;
		font-size: 16px;
		color: #fff;
		background-color: #1d4a9b;
		border-radius: 30px;
		text-align: center;
	}
	.park-box .fot .btns span{
		font-family: '瀹嬩綋';
		font-size: 18px;
		color: #fff;
		margin-left: 5px;
	}
	.policy .warp,
	.park-pro,
	.cooperation .warp{
		width:1400px;
		max-width: 92%;
		margin: 0 auto;
	}
	.park-pro{width: 1200px;}
	.policy .warp .list{
		width: 100%;
	}
	.policy .warp .list ul li{
		height: 46px;
		width: 100%;
		border: 1px solid #c9c9c9;
		padding: 0 20% 0 5%;
		font-size:16px;
		line-height: 46px;
		color: #333333;
		margin-bottom: 10px;
		background: url(../img/img22.png) 95% center/27px no-repeat;
		white-space:nowrap; 
		overflow:hidden; 
		text-overflow:ellipsis; 
		display: block;
	}
	.tip-box{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0;
		top: 0;
		z-index: 30;
		display: none;
	}
	.tip-box .mian{
		position: fixed;
	    left: 50%;
	    top: 50%;
	    width:92%;
	    padding:30px 25px 30px;
	    margin: -180px 0 0 -46%;
	    background: #fff;
	}
	.tip-box .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: 0px;
    	top: 2px;
	    cursor: pointer;
	}
	.tip-box .mian .box{
		width: 100%;
		height: 100%;
	}
	.tip-box .mian .box h2{
	    font-size: 18px;
	    color: #333;
	    line-height: 25px;
	    width: 95%;
	    padding-bottom: 10px;
	    border-bottom: 1px solid #d9d9d9;
	    margin-bottom: 15px;
	}
	.tip-box .mian .box .detaile{
	    height: 250px;
	    padding-right: 20px;
	}
	.tip-box .mian .box .detaile,
	.tip-box .mian .box .detaile h3,
	.tip-box .mian .box .detaile p{
		color: #666;
	    line-height: 24px;
	    text-align: justify;
	    font-size: 14px;
	}
	.tip-box .mian .box .detaile h3{
		font-weight: bold;
	}
	.park-pro{
		padding: 40px 0;
	}
	.park-pro h2{margin-bottom: 30px;}
	.park-pro .title{
		text-align: center;
		margin-bottom:35px;
	}
	.park-pro .title a{
	    width: 120px;
	}
	.park-pro .list{
		width: 100%;
	}
	.park-pro .list .max-box{
		position: relative;
		top: 15px;
		left: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.park-pro .list .max-box.on{
		top: 0;
		opacity: 1;
		filter: alpha(opacity=100);
	}

	.park-pro .list #parkpro{
		display: block;
		width: 100%;
		height: 100%;
	}
	.park-pro .list #parkpro .swiper-slide{
		width:100%;
	}
	.park-pro .list #parkpro .swiper-slide img{
		display: block;
		width: 100%;
	}
	.park-pro .list #parkpro .swiper-button-next,
	.park-pro .list #parkpro .swiper-button-prev{
		width: 35px;
		height:50px;
		background: rgba(0,0,0,0.6);
		line-height: 50px;
		font-size: 20px;
		color: #fff;
		text-align: center;
		font-family: '瀹嬩綋';
		font-size: 20px;
	}
	.park-pro .list #parkpro .swiper-button-next{right: 0}
	.park-pro .list #parkpro .swiper-button-prev{left: 0}
	.park-pro .list .box{
		background: url(../img/img64.jpg) center/cover no-repeat;
		padding: 25px 6%;
	}
	.park-pro .list .box h3{
		font-size: 16px;
		color: #333333;
		line-height: 26px;
		margin-bottom: 5px;
	}
	.park-pro .list .box .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666;
	}
	.cooperation{
		background-color: #f9f9f9;
		padding: 40px 0 30px;
		width: 100%;
	}
	.cooperation h2{margin-bottom: 30px;}
	.cooperation .list{
		width: 100%;
		overflow: hidden;
	}
	.cooperation .list ul li{
		width:48%;
		float: left;
		position: relative;
		border:1px solid #c5c5c5;
		margin:0 4% 15px 0;
		height: 17vw;
	}
	.cooperation .list ul li img{
		display: block;
		width: 100%;
	}
	.cooperation .list ul li:nth-child(even){margin-right: 0}
	.cooperation .list ul li .img2{
		display: none;
		position: absolute;
		left: 0;
		top:0;
		z-index: 2;
	}
	.tip-box5{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0;
		top: 0;
		z-index: 30;
		display: none;
	}
	.tip-box5 .mian{
		position: fixed;
	    left: 50%;
	    top: 50%;
	    width:92%;
	    padding:15px 25px 30px;
	    margin: -180px 0 0 -46%;
	    background: #fff;
	}
	.tip-box5 .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: 0px;
    	top: 2px;
	    cursor: pointer;
	}
	.tip-box5 .mian .box{
		width: 100%;
		height: 100%;
	}
	.tip-box5 .mian .box .pic{
		position: relative;
	}
	.tip-box5 .mian .box .pic:before{
		display: block;
		width: 100%;
		height: 1px;
		background-color: rgba(0,0,0,0.2);
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0;
		z-index: 2;
	}
	.tip-box5 .mian .box .img{
	    width: 140px;
	}
	.tip-box5 .mian .box .detaile{
	    font-size: 15px;
	    line-height: 28px;
	    color: #333333;
	    height: 160px;
	    padding:0px 15px 0 0;
	    margin-top: 15px;
	}
	.nicescroll-cursors,
	#ascrail2000{
		-webkit-box-sizing: content-box;
	    -moz-box-sizing: content-box;
	    box-sizing: content-box;
	}
	.about-box5 .title{
		font-size: 22px;
	    line-height: 35px;
	    padding:0px 0 30px;
	    text-align: center;
	    position: relative;
	}
	.about-box5{
		width: 1400px;
		max-width: 92%;
		margin: 0 auto;
		padding: 40px 0 25px;
	}
	.about-box5 .list{
		width: 100%;
	}
	.about-box5 .list ul{
		width: 103%;
	}
	.about-box5 .list ul li{
		width: 31%;
		float: left;
		border:1px solid #c5c5c5;
		margin: 0 2% 10px 0;
		cursor: pointer;
		position: relative;
		overflow: hidden;
		height: 13vw;
	}
	.about-box5 .list ul li img{
		display: block;
		width: 100%;
	}
	.about-box5 .list ul li .img2{
		position: absolute;
		top: 0;
		display: none;
		left: 0;
		z-index: 2;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
/*	.about-box5 .list ul li:hover .img2,
	.about-box5 .list ul li .img2.on{
		display: block;
	}*/

}
@media (min-width:320px) and (max-width:767px) {

}
@media (min-width:768px){
	.base-ban img{
		width: 100%;
		left: 0%;
	}
	.his-box{
		margin-top: 60px;
		padding:0 30px 50px
	}
	.his-box #his-title .swiper-slide{
		height: 48px;
    	line-height: 48px;
    	font-size: 16px;
	}
	.his-box #his-title .swiper-slide{
		font-size: 16px;
		width: 28%;
		height: 48px;
		line-height: 48px;
	}
	.his-box .max-box {margin: 60px 0 40px;}
	.his-box h3,.park-box h2,
	.about-box5 .title{
	    font-size: 28px;
	    line-height: 38px;
	    margin-bottom: 25px;
	}
	.his-box .detaile{
		font-size: 16px;
		line-height: 28px;
	}
	.his-box #imgs-list .swiper-pagination-bullet{
		margin: 0 10px;
	}
	.his-box .imgs-warp{
		margin-bottom: 50px;
	}
	.his-box .titles a,
	.park-pro .title a{
	    width: 160px;
	    height: 44px;
	    line-height: 44px;
	    font-size: 18px;
	}
	.park-pro .title a{width: 150px}
	.his-box .titles{margin-bottom: 40px;}
	.his-box .tal-detaile .left {
	    width: 40%;
	    float: right;
	    margin-bottom: 0px;
	}
	.his-box .tal-detaile .right {
	    width: 55%;
	    float: left;
	}
	.his-box .tal-detaile .right, .his-box .tal-detaile .right p{
		font-size: 16px;
    	line-height: 28px;
	}
	.pdb-60{padding-bottom: 50px;}
	.value,.park-box,.policy,.park-pro,
	.cooperation,
	.about-box5{
		padding: 50px 0 30px;
	}
	.value h2,
	.policy .warp h2,
	.park-pro h2,
	.cooperation h2{
		font-size: 28px;
	    line-height: 38px;
	    margin-bottom: 25px;
	}
	.value .warp .right{
		width: 100%;
		padding: 0 5% 30px;
	}
	.value .warp .right .box .tit{
		font-size: 22px;
    	line-height: 34px;
    	margin: 25px 0 10px;
	}
	.value .warp .right .box .detaile{
		font-size: 16px;
		line-height: 28px;
	}
	#park-list .swiper-slide{
		width: 48%;
		margin-right: 4%;
	}
	.park-box .tites h3,
	#park-list .swiper-slide .box h3,
	.park-box .fot .box h3{
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.park-box .tites .fa,
	#park-list .swiper-slide .box .detaile{
		font-size: 16px;
		line-height: 28px;
	}
	#park-list .swiper-pagination-bullet{
		width: 9px;
		height: 9px;
		margin: 0 8px;
	}
	.park-box .fot .box{
		width: 60%;
		float: left;
		margin-bottom: 0px;
	}
	.park-box .fot .btns{
		float: right;
		width: 160px;
		height: 44px;
		line-height: 44px;
		margin-top: 90px;
	}
	.park-box .fot .box .detaile{
		font-size: 16px;
   	 	line-height: 28px;
	}
	.park-box .fot{margin-top: 40px;}
	.policy .warp .list ul{
		width: 100%;
	}
	.policy .warp .list ul li{
		height: 46px;
		width: 48%;
		float: left;
		padding: 0 8% 0 2%;
		font-size:16px;
		line-height: 46px;
		background: url(../img/img22.png) 95% center/27px no-repeat;
		margin:0 4% 15px 0;
	}
	.policy .warp .list ul li:nth-child(even){
		margin-right: 0
	}
	.tip-box .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: -35px;
	    top: -35px;
	    cursor: pointer;
	}
	.tip-box .mian{
		width: 76%;
		margin: -180px 0 0 -38%;
		top: 45%;
	}
	.tip-box .mian .box h2 {
	    font-size: 20px;
		line-height: 28px;
	}
	.tip-box .mian .box .detaile, 
	.tip-box .mian .box .detaile h3, 
	.tip-box .mian .box .detaile p{
		font-size: 16px;
		line-height: 28px;
	}
	.policy .warp .list ul li{
		font-size: 17px;
	}
	.park-pro .list .box {
	    padding: 40px 7%;
	}
	.park-pro .list .box h3{
		font-size: 22px;
	    line-height: 32px;
	    margin-bottom: 10px;
	}
	.park-pro .list .box .detaile {
	    font-size: 16px;
	    line-height: 28px;
	}
	.park-pro .list #parkpro .swiper-button-next, .park-pro .list #parkpro .swiper-button-prev{
		width: 40px;
		height: 60px;
		line-height: 60px;
		margin-top: -30px;
		font-size: 24px;
	}
	.cooperation h2,.about-box5 .title{margin-bottom: 30px;}
	.cooperation .list ul{
		width: 103%;
	}
	.cooperation .list ul li{
	    width: 31%;
	    margin: 0 2% 15px 0;

	}
	.cooperation .list ul li:nth-child(even){
		margin-right: 2%
	}

	.tip-box5{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0;
		top: 0;
		z-index: 30;
	}
	.tip-box5 .mian{
		position: fixed;
	    left: 50%;
	    top: 50%;
	    width:660px;
	    padding: 25px 30px 40px;
	    margin: -205px 0 0 -330px;
	    background: #fff;
	}
	.tip-box5 .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: -35px;
	    top: -35px;
	    cursor: pointer;
	}
	.tip-box5 .mian .box{
		width: 100%;
		height: 100%;
	}
	.tip-box5 .mian .box .img{width: 170px;}
	.tip-box5 .mian .box .detaile{
		font-size: 16px;
		line-height: 30px;
		height: 260px;
		margin-top: 20px;
		padding: 0px 20px 0 0;
	}
	.about-box5 .title{padding: 0}
}
@media (min-width:768px) and (max-width:1024px) {
	.cooperation .list ul li{
		height: 13vw
	}
}
@media (min-width:1025px){
	.down-arror{
		width: 29px;
		display: block;
		position: absolute;
		bottom: 3%;
		z-index: 5;
		left: 50%;
		cursor: pointer;
		margin-left: -14px;
	}
	.down-arror .btn{
		width: 100%;
		height: 30px;
		background: url(../img/img23.png) center no-repeat;
		display:block;
		margin: 0 auto 5px;
		/*animation:emimg 2s infinite 1s linear;*/
		/*-webkit-animation:emimg 2s infinite 1s linear; /*Safari and Chrome*/*/
	}
	@keyframes emimg
	{
		0% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
		50% {
			transform:scale(0.85);
			-webkit-transform:scale(0.85);
		}
		100% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
	}
	@-webkit-keyframes emimg /*Safari and Chrome*/
	{
		0% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
		50% {
			transform:scale(0.8);
			-webkit-transform:scale(0.8);
		}
		100% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
	}
	.down-arror i{
		display: block;
		width: 1px;
		margin: 0 auto;
		background-color: #888888;
		position: relative;
		bottom: -5px;
		left: 0;
		height:30px;
		/*animation:mymove 2s infinite linear;*/
		/*-webkit-animation:mymove 2s infinite linear; /*Safari and Chrome*/*/
	}
	@keyframes mymove
	{
		0% {height:30px;}
		50% {height:45px;}
		100% {height:30px;}
	}

	@-webkit-keyframes mymove /*Safari and Chrome*/
	{
		0% {height:30px;}
		50% {height:45px;}
		100% {height:30px;}
	}
	.down-arror em{
		display: block;
		width: 100%;
		height: 6px;
		background: url(../img/img24.png) center no-repeat;
	}
	.down-arror .img{
		display: block;
		width: 10px;
		background: url(../img/img25.png) center no-repeat;
		height: 66px;
		margin: 15px auto 0;
	}
	.his-box #his-title .swiper-slide{
		width: 20%;
		height:62px;
    	line-height: 62px;
    	cursor: pointer;
	}
	.his-box #his-title .swiper-slide a{
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box #his-title .swiper-slide:hover a{
		background-color: #204c95;
	    color: #fff;
	    border-right: 1px solid #204c95;
	}
	.his-box #his-title{
	    width: 90%;
	    padding: 0 5%;
	    box-sizing: content-box;
	    position: relative;
	}
	.his-box #his-title .swiper-button-next,.his-box #his-title .swiper-button-prev {
	    height: 80px;
	    width: 5%;
	    line-height: 80px;
	    top: 0;
	    display: block;
	    margin-top: 0;
	    background: none;
	    font-family: '瀹嬩綋';
	    font-size: 18px;
	    background-color: #fff;
	    
	}
	#imgs-list .swiper-button-next span,#imgs-list
	 .swiper-button-prev span {
	    width: 30px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 20px;
	    top: 45%;
	    background: rgba(0,0,0,0.6);
	    color: #fff;
	    display: block;
	    text-align: center;
	    font-family: '瀹嬩綋';
	}
	.swiper-btn span:hover{
		background-color: #204c95;
		color: #fff;
	}
	.his-box .swiper-button-next span {
	    margin-right: 1px;
	}
	.his-box #his-title .swiper-button-next {
	    right: 0;
	}
	.his-box #his-title .swiper-button-prev {
	    left: 0;
	}
	.his-box .swiper-button-next.swiper-button-disabled, 
	.his-box .swiper-button-prev.swiper-button-disabled {
	    opacity: 1;
	}
	.his-box #his-title:before, .his-box #his-title:after {
	    display: block;
	    width: 1px;
	    height: 100%;
	    background-color: #c5c5c5;
	    content: '';
	    position: absolute;
	    top: 0;
	    z-index: 10;
	}
	.his-box h3 {
	    font-size: 32px;
	    line-height: 45px;
	    margin-bottom: 25px;
	}
	.his-box .max-box{
		width: 86%;
	    margin: 70px auto 60px;
	}
	.his-box .imgs-warp{
		margin-bottom: 100px;
	}
	.his-box #imgs-list{
		width:86%;
		margin: 0 auto;
		box-sizing:content-box;
	}
	.his-box #imgs-list {
	    padding-bottom: 50px;
	}
	.his-box #imgs-list .swiper-pagination{bottom: 0}
	.his-box #imgs-list .swiper-pagination-bullet{margin: 0 15px;}

	.his-box .imgs-btn{
		width: 60px;
	    height: 78px;
	    line-height: 78px;
	    margin-top: -39px;
	    font-size: 30px;
	    top: 45%;
	    background: rgba(0,0,0,0.6);
	    color: #fff;
	    display: block;
	    text-align: center;
	    font-family: '瀹嬩綋';
	    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box .imgs-btn:hover{
		color: #fff;
		background-color: rgba(0,0,0,0.9);
	}
	.his-box .imgs-btnn{right: 0}
	.his-box .imgs-btnp{left: 0}

	.his-box .titles a,
	.park-pro .title a{
		display: inline-block;
		width: 167px;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
		color: #fff;
		margin: 0 10px;
		background-color: #8ea4cd;
		border-radius: 30px;
	}
	.his-box .titles a:hover{
		background-color: #1d4a9b;
	}
	.his-box .titles {
	    margin-bottom: 50px;
	}
	/*.his-box .tal-detaile .right{
		padding-top: 30px;
	}*/
	.his-box .tal-detaile .right img {
	    margin: 30px 0;
	}
	.his-box .tal-detaile .right{width: 52%}
	.pdb-60{padding-bottom: 60px;}
	.value,
	.park-box,
	.policy,.park-pro,
	.about-box5{padding: 85px 0 100px;}
	.value h2,
	.park-box h2,
	.policy .warp h2,
	.park-pro h2,
	.cooperation h2,
	.about-box5 .title{
		font-size: 32px;
	    line-height: 45px;
	    margin-bottom: 50px;
	}
	.value .warp .left,
	.value .warp .right{
		width: 50%;
		float: left;
	}
	.value .warp .right{
		padding: 20px 3% 0px 4%;
		
	}
	.value .warp .right .box{
		height: 350px;
		padding-right: 20px;
		position: relative;
	}
	#ascrail2000:before{
		display: block;
		width: 1px;
		height: 100%;
		background-color: #eaeaea;
		content: '';
		position: absolute;
		right: 1px;
		top:0px;
	}
	.park-box .tites h3,
	.park-box .fot .box h3{
		font-size: 26px;
		line-height: 40px;
	}
	.park-box .tites {
	    margin-bottom: 40px;
	}
	#park-list .swiper-slide{
		width: 32%;
		margin-right: 2%;
	}
	#park-list .swiper-slide .box h3{
		font-size: 24px;
		line-height: 40px;
			    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	#park-list .swiper-slide:hover .box h3{
		color: #1d4a9b;
	}
	#park-list .swiper-slide .pic{
		background-color: #000;
		overflow: hidden;
	}
	#park-list .swiper-slide .pic img{
		opacity: 0.8;
		filter: alpha(opacity=80);
		transform:scale(1.08);
		display: inline-block;
		-webkit-transform:scale(1.08);
				transition: all ease-out 0.4s;
		-webkit-transition: all ease-out 0.4s;
	}
	#park-list .swiper-slide:hover .pic img{
		transform:scale(1.02);
		-webkit-transform:scale(1.02);
		opacity: 1;
		filter: alpha(opacity=100);
	}
	#park-list .swiper-slide .box{
	    padding: 30px 5% 30px;
	    height: 226px;
	}
	#park-list .swiper-pagination{bottom: 0}
	.park-box .fot {
	    margin-top: 60px;
	}
	.park-box .fot{padding-top: 35px;}
	.park-box .fot .btns{
		margin-top: 70px;
		font-size: 20px;
		height: 50px;
		line-height: 50px;
		width: 240px;
					transition: all 0.4s;
		-webkit-transition: all 0.4s;
		border:1px solid #1d4a9b;
	}
	.park-box .fot .btns:hover{
		color: #1d4a9b;
		background-color: transparent;
	}
	.park-box .fot .btns:hover span{
		color: #1d4a9b;
	}
	.policy .warp .list ul li{
		height: 60px;
	    font-size: 20px;
	    line-height: 60px;
	    cursor: pointer;
	    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	    background: url(../img/img22.png) 95% center/32px no-repeat;
	}
	.policy .warp .list ul li:hover{
		background:#1d4a9b url(../img/img21.png) 95% center/32px no-repeat;
		color: #fff;
	}
	.tip-box .mian{
		padding: 45px 25px 50px;
		width: 760px;
    	margin: -180px 0 0 -380px;
	}
	.park-pro .title{margin-bottom: 45px;}
	.park-pro .list .box h3{
		font-size: 26px;
		line-height: 40px;
	}
	.park-pro .list .box {
	    padding: 50px 7%;
	}
	.park-pro .list #parkpro .swiper-button-next, 
	.park-pro .list #parkpro .swiper-button-prev{
		width: 60px;
	    height: 78px;
	    line-height: 78px;
	    margin-top: -39px;
	    font-size: 30px;
	}
	.cooperation .list ul{
		width: 102%;
	}
	.cooperation .list ul li{
		width: 18%;
		cursor: pointer;
		height: 7vw;
	}
	.cooperation{padding: 100px 0 90px;}
	.cooperation h2 {
	    margin-bottom: 70px;
	}
	.cooperation .list ul li .img2{display: none;}
	/*.cooperation .list ul li:hover .img2{display: block;}*/
	.tip-box5{
		background-color:rgba(0,0,0,0.2);
	}
	.tip-box5 .mian{
		box-shadow: 2px 2px 25px rgba(0,0,0,0.2);
	}
	.tip-box5 .mian .box .detaile{
		height: 240px;
	}
	.tip-box5 .mian .box .img{width: 190px;}
	.about-box5 .list ul li{
		width: 18%;
		margin: 0 2% 15px 0;
	}
	.about-box5 .list ul {
	    width: 102%;
	}
	.left-tip{
		width: 50px;
		position: fixed;
		left: 0;
		z-index: 10;
		top: 50%;
		display: none !important;
	}
	.left-tip p{
		padding-left: 50px;
		width: 50px;
		font-size: 16px;
		color: #204c95;
		line-height: 36px;
		height: 36px;
		text-align: right;
		position: relative;
		cursor: pointer;
	}
	.left-tip p span{
		position: absolute;
		right: -95px;
		height: 36px;
		display: none;
		top: 0;
		color: #204c95;
	}
	.left-tip p.on span{
		display: block;
	}
	.left-tip p:before{
		width: 25px;
		position: absolute;
		content: '';
		height: 1px;
		background-color: #959595;
		left: 25px;
		top: 49.5%;
						transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.left-tip p.on:before{
		width: 50px;
		left: 0;
		background-color: #204c95;
	}

	.his-box{

		margin:90px auto 0;
	}
	.about-box5 .list ul li{
		height: 7vw;
	}
}
@media (min-width:1025px) and (max-width:1200px) {
	
}
@media (min-width:1101px){
	
}
@media (min-width:1201px){

	.value .warp .right{
		padding: 40px 3% 0px 4%;
	}
	.value .warp .right .box{
		padding-right: 30px;
	}
	.value .warp .right .box{
		height: 380px;
	}
	.value{padding: 85px 0 100px;}
}
@media (min-width:1300px){

	
}
@media (min-width:1400px){
	.his-box{
		width: 1400px;
		max-width: 92%;
		margin:110px auto 0;
	}
	.his-box h3,
	.value h2,
	.park-box h2,
	.policy .warp h2,
	.park-pro h2,
	.cooperation h2{
	    font-size: 36px;
	    line-height:50px;
	    margin-bottom: 40px;
	}
	.cooperation h2{margin-bottom:70px}
	.his-box .max-box {
	    margin: 80px auto 60px;
	}
	.his-box .titles a{
		font-size: 18px;
	}
	.value .warp .right {
	    padding: 60px 3% 0px 4%;
	}
	.value .warp .right .box {
	    height: 420px;
	}
	/*.park-box .fot .btns{
		border-radius: 50px;
		margin-top: 55px;
	    font-size: 24px;
	    height: 68px;
	    width: 245px;
	    line-height: 68px;
	}*/
	.park-box .fot .btns span{
		font-size: 22px;
		margin-left: 15px;
	}
	.park-box .fot {
	    margin-top: 70px;
	}
	.park-box .fot {
	    padding-top: 40px;
	}
	.value, .park-box {
	    padding: 85px 0 100px;
	}
	.policy .warp .list ul li {
	    height: 75px;
	    font-size: 24px;
	    line-height: 75px;
	    background: url(../img/img22.png) 95% center/37px no-repeat;
	}
	.policy .warp .list ul li:hover{
		background:#1d4a9b url(../img/img21.png) 95% center/37px no-repeat;
	}
}
@media (min-width:1600px){
	.value .warp .right .box {
	    height: 470px;
	}
	.cooperation .list ul li,
	.about-box5 .list ul li{
		height: 6vw;
	}
		
}
@media (min-width:1700px){
	

}




